Display the list of files impacted by an issue across revision

2008-12-06 13:05 - Jerome Vanthournout

Status: New Start date: 2008-12-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very useful to add the list of files which are impacted by an issue.

Today, we get the list of revisions impacted by an issue and then, per revision, the list of files impacted.

When the number of revision becomes important, it is difficult to know of a file has been impacted or not except by browsing each

revision which is painful.

I would suggest to add the possibility to show the list of files impacted by an issue across revisions.

Thanks to that, the user will get a clear and full picture of the impacts of an issue.

History

#1 - 2016-09-13 18:24 - Benjamin Schunn

indeed this would be a helpful feature and I think if you get the commit message, it would be no problem to get the affected files.

#2 - 2016-09-13 18:31 - Toshi MARUYAMA

- Category changed from UI to SCM
